Subject: Re: [bug#29409] Remove hugetlb control group on ARM32.

From: Mathieu Othacehe <[email-masked]>
Date: Fri, 22 Dec 2017 15:28:04 +0100

> LGTM, but please double-check that “make check-system TESTS=basic” and
> bare-bones.tmpl or install.scm (which do not use elogind) still work as
> expected.

I ran the tests you suggested, everything seems ok so I pushed both
patches.

Thanks,

Mathieu